<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
include_once($conf_basedir."base.inc.php");
checkAuth('4');	//判断登录和权限
$title = "用户组管理";

if($todo == 'modify')
{
	$page_purview_arr = get_page_purview(1, true);
        //print_r($page_purview_arr);
	$id = intval($id);
	$groupinfo = $dbback_sys->GetRow("SELECT id,groupname,valid_group,auth FROM admin_user_group WHERE id = '".$id."'");
 	$grouparr = explode(";", $groupinfo['auth']);
}

//引用模版文件
include_once(Template("header"));
include_once(Template("manage/group_modify"));
include_once(Template("footer"));
?>